
Redmine - Feature #13315

Bulk edit for version list view

2013-02-28 08:12 - Terence Mill

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

I just met the problem to do a thousands click when i want to have many version status set in one step. It would be great to have a

similar javascript context menu for version view like we have for issues.

Escpecially the status attribute but also a bulk edit form for beeing able to apply attrib changes /custom and standard fields) to all

versions then would be very useful.

Related issues:

Has duplicate Redmine - Feature #24792: support bulk update state of version. Closed

History

#1 - 2017-01-10 07:28 - Go MAEDA

- Has duplicate Feature #24792: support bulk update state of version. added

#2 - 2021-10-12 08:24 - Yuichi HARADA

- File versions-bulk_edit.png added

- File 13315.patch added

Similar to the issues, you could be bulk edit status and sharing or bulk delete from the context menu of the versions list (Project > Settings >

Versions).

 versions-bulk_edit.png 

#3 - 2021-10-20 16:00 - Go MAEDA

- Target version set to Candidate for next major release

Files

versions-bulk_edit.png 205 KB 2021-10-12 Yuichi HARADA

13315.patch 23.5 KB 2021-10-12 Yuichi HARADA
